#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: GLUT
version: 2.7.0.1
id: GLUT-2.7.0.1-3c7248a7dfb7ad3c0d6363907ce1686a
key: GLUT_4UZ5Fn9y2PU0ogFx73RDkR
license: BSD3
copyright: Copyright (C) 2002-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A binding for the OpenGL Utility Toolkit
description:
    A Haskell binding for the OpenGL Utility Toolkit, a window system independent
    toolkit for writing OpenGL programs. For more information about the C library
    on which this binding is based, please see:
    <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author: Sven Panne
exposed: True
exposed-modules:
    Graphics.UI.GLUT Graphics.UI.GLUT.Begin Graphics.UI.GLUT.Callbacks
    Graphics.UI.GLUT.Callbacks.Global Graphics.UI.GLUT.Callbacks.Window
    Graphics.UI.GLUT.Colormap Graphics.UI.GLUT.Debugging
    Graphics.UI.GLUT.DeviceControl Graphics.UI.GLUT.Fonts
    Graphics.UI.GLUT.GameMode Graphics.UI.GLUT.Initialization
    Graphics.UI.GLUT.Menu Graphics.UI.GLUT.Objects
    Graphics.UI.GLUT.Overlay Graphics.UI.GLUT.State
    Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Raw
                Graphics.UI.GLUT.Raw.Callbacks Graphics.UI.GLUT.Raw.Fonts
                Graphics.UI.GLUT.Raw.Functions Graphics.UI.GLUT.Raw.Tokens
                Graphics.UI.GLUT.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/GLUT-2.7.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/GLUT-2.7.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/GLUT-2.7.0.1
hs-libraries: HSGLUT-2.7.0.1-4UZ5Fn9y2PU0ogFx73RDkR
extra-libraries:
    glut
include-dirs: /usr/local/include
depends:
    OpenGL-2.12.0.1-c383d15eb6ad0bf621d89c6b4abd3b54
    OpenGLRaw-2.5.1.0-2f2920ec4af56ba4dd44d64525956c2e
    StateVar-1.1.0.1-d26cc6243f7eb7d8194c4fd0dccc0689
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/GLUT-2.7.0.1/html/GLUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/GLUT-2.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
